<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D
 İsa O'na, &quot;Sabanı tutup da geriye bakan,
 Tanrı'nın Egemenliği'ne layık değildir,
 Tanrı'nın Egemenliği'ne layık değildir&quot;, dedi.

[V2]
 // Luka 9:62 :  //</lyrics>
<author>Linda Topçu</author>
<title>Sabanı tutup da geriye bakan</title>
<hymn_number>9</hymn_number>
</song>